#fw-section-links-list-37ea96a1-a2ac-468f-aa58-30a2806fc1c5 {
--color-primary: #e1b432;
--color-primary-rgb: 225, 180, 50;
--color-background: #070000;
--color-background-rgb: 7, 0, 0;
--color-on-background: #dfc425;
--color-on-background-rgb: 223, 196, 37;
--color-on-primary: #120101;
--color-on-primary-rgb: 18, 1, 1;
--color-product-image-background: #dfc425;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1b432;
--primary-btn-text: #120101;
--primary-btn-border-color: #dfc425;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfc425;
--secondary-btn-border-color: #dfc425;

}

#fw-section-rich-text-177810329853316 {
--color-primary: #e1b432;
--color-primary-rgb: 225, 180, 50;
--color-background: #070000;
--color-background-rgb: 7, 0, 0;
--color-on-background: #f6f6ef;
--color-on-background-rgb: 246, 246, 239;
--color-on-primary: #120101;
--color-on-primary-rgb: 18, 1, 1;
--color-product-image-background: #f6f6ef;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1b432;
--primary-btn-text: #120101;
--primary-btn-border-color: #f6f6ef;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f6f6ef;
--secondary-btn-border-color: #f6f6ef;

}


#fw-section-hero-1733470183 {
--color-primary: #FF8A00;
--color-primary-rgb: 255, 138, 0;
--color-background: #110101;
--color-background-rgb: 17, 1, 1;
--color-on-background: #12f376;
--color-on-background-rgb: 18, 243, 118;
--color-on-primary: #F4E9E9;
--color-on-primary-rgb: 244, 233, 233;
--color-product-image-background: #12f376;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FF8A00;
--primary-btn-text: #F4E9E9;
--primary-btn-border-color: #12f376;
--secondary-btn-bg: transparent;
--secondary-btn-text: #12f376;
--secondary-btn-border-color: #12f376;

}
#fw-section-featured-collection-1733470183 {
--color-primary: #e1b432;
--color-primary-rgb: 225, 180, 50;
--color-background: #070000;
--color-background-rgb: 7, 0, 0;
--color-on-background: #f6f6ef;
--color-on-background-rgb: 246, 246, 239;
--color-on-primary: #120101;
--color-on-primary-rgb: 18, 1, 1;
--color-product-image-background: #f6f6ef;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1b432;
--primary-btn-text: #120101;
--primary-btn-border-color: #f6f6ef;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f6f6ef;
--secondary-btn-border-color: #f6f6ef;

}
#fw-section-featured-product-1733470183 {
--font-heading-scale: 1.21;
--font-body-scale: 1.14;
}
#fw-section-featured-product-1733470183 {
--color-primary: #070000;
--color-primary-rgb: 7, 0, 0;
--color-background: #e1b432;
--color-background-rgb: 225, 180, 50;
--color-on-background: #F4E9E9;
--color-on-background-rgb: 244, 233, 233;
--color-on-primary: #f6f6ef;
--color-on-primary-rgb: 246, 246, 239;
--color-product-image-background: #F4E9E9;
--color-background-brightness: 179;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #070000;
--primary-btn-text: #f6f6ef;
--primary-btn-border-color: #F4E9E9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F4E9E9;
--secondary-btn-border-color: #F4E9E9;

}

#fw-section-newsletter-1733470183 {
--color-primary: #544c4c;
--color-primary-rgb: 84, 76, 76;
--color-background: #e1b432;
--color-background-rgb: 225, 180, 50;
--color-on-background: #d40a0a;
--color-on-background-rgb: 212, 10, 10;
--color-on-primary: #0b0b06;
--color-on-primary-rgb: 11, 11, 6;
--color-product-image-background: #d40a0a;
--color-background-brightness: 179;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #544c4c;
--primary-btn-text: #0b0b06;
--primary-btn-border-color: #d40a0a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d40a0a;
--secondary-btn-border-color: #d40a0a;

}




#fw-section-footer {
--color-primary: #F4E9E9;
--color-primary-rgb: 244, 233, 233;
--color-background: #e1b432;
--color-background-rgb: 225, 180, 50;
--color-on-background: #c62525;
--color-on-background-rgb: 198, 37, 37;
--color-on-primary: #ea262a;
--color-on-primary-rgb: 234, 38, 42;
--color-product-image-background: #c62525;
--color-background-brightness: 179;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #F4E9E9;
--primary-btn-text: #ea262a;
--primary-btn-border-color: #c62525;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c62525;
--secondary-btn-border-color: #c62525;

}
#fw-section-announcement-bar-09ef4eee-b4b3-40b4-82ad-b24318982f59 {
--color-primary: #d5b72d;
--color-primary-rgb: 213, 183, 45;
--color-background: #e1b432;
--color-background-rgb: 225, 180, 50;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #0a0a00;
--color-on-primary-rgb: 10, 10, 0;
--color-product-image-background: #000000;
--color-background-brightness: 179;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d5b72d;
--primary-btn-text: #0a0a00;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-text-carousel-77739255-ef45-4188-8788-c406a475ca71 {
--color-primary: #e1b432;
--color-primary-rgb: 225, 180, 50;
--color-background: #F4E9E9;
--color-background-rgb: 244, 233, 233;
--color-on-background: #f6f6ef;
--color-on-background-rgb: 246, 246, 239;
--color-on-primary: #0d0101;
--color-on-primary-rgb: 13, 1, 1;
--color-product-image-background: #f6f6ef;
--color-background-brightness: 236;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1b432;
--primary-btn-text: #0d0101;
--primary-btn-border-color: #f6f6ef;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f6f6ef;
--secondary-btn-border-color: #f6f6ef;

}
#fw-section-announcement-bar-cb66b57a-17a6-405e-ac90-702f697b0b6f {
--color-primary: #e1b432;
--color-primary-rgb: 225, 180, 50;
--color-background: #F4E9E9;
--color-background-rgb: 244, 233, 233;
--color-on-background: #f6f6ef;
--color-on-background-rgb: 246, 246, 239;
--color-on-primary: #0a0101;
--color-on-primary-rgb: 10, 1, 1;
--color-product-image-background: #f6f6ef;
--color-background-brightness: 236;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1b432;
--primary-btn-text: #0a0101;
--primary-btn-border-color: #f6f6ef;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f6f6ef;
--secondary-btn-border-color: #f6f6ef;

}
#fw-section-header {
--font-heading-scale: 1.16;
--font-body-scale: 1.35;
}